CREATE TABLE "OTHQ_OWN"."SRC_ACS_FIELD_SEARCHES_TB"
(
    SCOMPID VARCHAR2(16 BYTE),
    SSCRIPTID VARCHAR2(64 BYTE),
    SDEFAULTDESCR VARCHAR2(128 BYTE),
    STYPE VARCHAR2(16 BYTE),
    SFIELDTYPE VARCHAR2(16 BYTE),
    KSEARCHDEFAULT NUMBER,
    SNAME VARCHAR2(128 BYTE),
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_FIELD_SEARCHES_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, SSCRIPTID)
)